[ProjectSettings]
ProjectID=(A=1823396784,B=1298598689,C=1743498150,D=-2048051708)
ProjectName=First Person Template

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=23BDE12E44DC5621B1269498A536EB07
